Kerbal Space Program - Bug #10852

Kerbals exiting Command Chair or Pods on EVA causes Kerbal to experience forces in excess of 15
Gs

08/29/2016 11:28 PM - inigma

Status: Closed Start date: 08/29/2016
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version: 1.2.0

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Reported previously but never resolved. http://bugs.kerbalspaceprogram.com/issues/4930

Duplicated in 1.1.3.

| develop contracts using Contract Configurator, and using the TakeCommand mod to spawn Kerbals into Command Seats (hey
guys, come on and make Command Seats spawnable! :P ) anyways, | can replicate this consistently in a stock no mod 64 bit KSP
1.1.3 fresh download, Windows 10.

Simply EVA a Kerbal or leave a Command Seat and watch the G force meter spike above 15+ Gs.

bugtest.sfs provided. Simply enter the chair, or mk1 pod, and EVA. Watch the G force meter.

| have contracts that will fail based on max G for an entire mission, and EVAs are failing them consistently due to this KSP bug.
Please fix! It's easily duplicated!

Previous reported in http://bugs.kerbalspaceprogram.com/issues/4930

History

#2 - 10/13/2016 12:04 PM - Squelch
- Status changed from New to Ready to Test
- Target version set to 1.2.0

- % Done changed from 0 to 80

This has been addressed and fixed in KSP 1.2

#3 - 11/06/2016 07:45 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. Issue was resolved in KSP 1.2.0.

Files

bugtest.sfs 39.1 KB 08/29/2016 inigma
